@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	line-height: 1.5em;
	font-family: "ヒラギノ丸ゴ Pro W4", "Hiragino Maru Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
}
body {
	background-image: url(../images/bg01.png);
	background-repeat: repeat;
	text-align: center;
	color: #333;
	font-size: 14px;
}
h1 {
	line-height: 40px;
	height: 40px;
	background-position: -518px -234px;
	padding-left: 320px;
	color: #FFF;
	font-size: 18px;
	font-weight: normal;
	background-color: #000;
	min-width: 698px;
	text-align: left;
	overflow: hidden;
}
a {
	color: #3280a6;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
img {
	border-style: none;
}
em {
	font-style: normal;
	color: #900;
}
#Generic─────────────── {
}
.clear {
	clear: both;
}
.li01 li, .li02 li, .li03 li, .li04 li, .li05 li {
	background-image: url(../images/set.png);
	background-repeat: no-repeat;
	height: 20px;
	padding-left: 20px;
	line-height: 20px;
	margin:6px 0px;
}
.li01 a, .li02 a, .li03 a, li04 a, .li05 a {
	line-height: 20px;
	font-size: 10pt;
	display: block;
	height: 20px;
}
.li01 li {
	background-position: -816px 0px;
}
.li02 li {
	background-position: -816px -20px;
}
.li03 li {
	background-position: -816px -40px;
}
.li04 li {
	background-position: -816px -60px;
}
.li05 li {
	background-position: -816px -80px;
}
h1, #Navi .top, #Navi .bottom, #Article .top, #PanNavi li a, #PanNavi .icon1 img, #PanNavi li a:hover, #UnderNavi li, #Page a, #Article #List li a {
	background-image: url(../images/set.png);
	background-repeat: no-repeat;
}
#Layout─────────────── {
}
#MainBody {
	width: 1018px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
#Header {
	background-image: url(../images/header.png);
	background-repeat: no-repeat;
	height: 575px;
	width: 1018px;
}
#Contents {
	background-image: url(../images/middle.png);
	background-repeat: repeat-y;
	width: 952px;
	padding: 0px 29px 0px 37px;
}
#Footer {
	background-image: url(../images/footer.png);
	background-repeat: no-repeat;
	height: 48px;
	width: 620px;
	padding: 155px 34px 77px 364px;
}
#Article {
	float: right;
	width: 712px;
	padding-top: 20px;
}
#Navi {
	float: left;
	width: 240px;
	text-align: center;
	margin-top: -50px;
}
#Article─────────────── {
}
#Article .box {
	margin: 0px auto 40px;
	width: 660px;
}
#Article .top {
	height: 40px;
}
#Article .title {
	width: 552px;
	padding: 17px 30px 17px 130px;
	background-image: url(../images/main_title.png);
	height: 122px;
	background-repeat: no-repeat;
	line-height: 61px;
	margin: 0px;
}
#Article .title h2 {
	font-size: 40px;
	color: #333;
	height: 61px;
	line-height: 61px;
}
#Article .title p {
	font-size: 20px;
	line-height: 61px;
	color: #CCC;
}
#Article h3 {
	line-height: 40px;
	font-size: 12pt;
	color: #C39;
	padding-left: 20px;
	float: left;
	width: 490px;
}
#Article h3 a {
	line-height: 40px;
	font-size: 12pt;
	color: #C39;
}
#Article h3 a:hover {
	text-decoration: underline;
}
#Article .day {
	line-height: 40px;
	font-size: 10pt;
	width: 140px;
	float: right;
	text-align: right;
	padding-right: 10px;
}
#Article .adsence {
	text-align: center;
	border: 1px solid #BBB;
	padding: 5px 29px;
	width: 600px;
	margin: 0px auto 10px;
}
#Article .middle {
	border-right: 1px solid #BBB;
	border-bottom: 1px solid #BBB;
	border-left: 1px solid #BBB;
	clear: both;
	padding: 5px 29px;
	width: 600px;
}
#Article .bottom {
	color: #333;
	background-color: #bbbbbb;
}
#Article .bottom p {
	font-size: 9px;
	text-align: right;
	padding-right: 10px;
	font-family: Verdana, Geneva, sans-serif;
	color: #666;
}
#ArticleText─────────────── {
}
#Article .middle h4 {
	font-weight: normal;
	color: #CF3;
	background-color: #000;
	text-align: center;
	padding: 0px 0px 3px;
	-moz-border-radius: 5px; /* Firefox */
	-webkit-border-radius: 5px; /* Safari and Chrome */
	border-radius: 5px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
	line-height: 100px;
	height: 100px;
	width: 150px;
	font-size: 13pt;
	float: left;
	margin: 0px 10px 10px 0px;
}
#Article .middle p {
	font-size: 11pt;
	margin-bottom: 2.5em;
	color: #333;
	line-height: 1.8em;
}
#Article .middle .space {
	line-height: 3em;
}
#Article .middle span, #Article .middle em {
	font-size: 11pt;
	line-height: 1.8em;
}
#Article .middle em {
	font-weight: bold;
}
#Article .middle strong {
	font-size: 24pt;
	font-weight: bold;
	color: #000;
}
#Article .middle hr {
	border-bottom: 1px solid #bbb;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	margin-bottom: 3em;
}
#Article .middle ul {
	margin-bottom: 20px;
	padding: 5px 10px;
	border: 1px solid #CCC;
}
#Article .middle blockquote {
	line-height: 28px;
	background-image: url(../images/line.png);
	margin-bottom: 30px;
	padding-right: 5px;
	padding-left: 5px;
	border-top: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
	color: #666;
}
#Article .middle blockquote p {
	line-height: 28px;
	margin-bottom: 28px;
	color: #666;
}
#Article .middle .imagearea {
	text-align: center;
	margin-bottom: 10px;
	padding-top: 10px;
}
#Article .middle .imagearea2 {
	text-align: center;
	margin-bottom: 10px;
	padding-top: 10px;
}
#Article .middle .imagearea2 img {
	margin-bottom: 5px;
	border: 1px solid #666;
}
#Article #List {
	width: 660px;
	margin: 0px auto;
}
#Article #List .listtop {
	background-color: #300;
	background-image: url(../images/set.png);
	background-repeat: no-repeat;
	background-position: 0px -328px;
	height: 10px;
	width: 660px;
}
#Article #List .listmiddle {
	width: 650px;
	background-color: #FFF;
	background-image: url(../images/listbg.png);
	background-repeat: repeat-y;
	padding: 0px 5px;
}
#Article #List .listbottom {
	background-image: url(../images/set.png);
	background-repeat: no-repeat;
	width: 660px;
	background-position: 0px -348px;
	height: 10px;
}
#Article #List li {
	height: 120px;
	width: 325px;
	float: left;
}
#Article #List li a {
	display: block;
	height: 120px;
	width: 285px;
	font-size: 10pt;
	line-height: 120px;
	background-position: -160px -60px;
	padding-right: 20px;
	padding-left: 20px;
	color: #CCC;
	text-align: center;
	text-decoration: underline;
}
#Article #List li a:hover, #Article #designlist #List li a:hover {
	background-position: -160px -180px;
	color: #FFF;
}
#Article .middle .smalltext {
	font-size: 9px;
	color: #666;
}
#Article #PictureList {
	margin: 0px auto 10px;
	width: 654px;
	padding: 10px 0px;
}
#Article #PictureList img {
	height: 96px;
	width: auto;
	border: 1px solid #333;
}
#PictureList .pictureBox {
	float: left;
	width: 200px;
	padding: 9px;
	background-image: url(../images/pictback.png);
	background-repeat: no-repeat;
	height: 150px;
	margin-bottom: 10px;
}
#PictureList .pictureImage {
	text-align: center;
	margin-bottom: 10px;
	width: 200px;
	height: 98px;
}
#Article #PictureList .pictureTitle {
	width: 200px;
	text-align: center;
	height: 25px;
}
#Article #PictureList .pictureTitle a {
	text-decoration: underline;
	font-size: 15px;
	font-weight: bold;
	line-height: 25px;
}
#Article #PictureList .pictureDay {
	font-size: 11px;
	color: #999;
	text-align: center;
}
#Article .pictureLead {
	background-image: url(../images/pictback2.png);
	background-repeat: no-repeat;
	padding: 9px;
	height: 86px;
	width: 640px;
	margin: 0px auto 20px;
}
#Article .pictureLead p {
	line-height: 28px;
	color: #666;
	padding-right: 5px;
	padding-left: 5px;
}
#Navi─────────────── {
}
#Navi h2 {
	background-image: url(../images/navi_title.png);
	background-repeat: no-repeat;
	height: 32px;
	width: 197px;
	padding: 9px;
	font-weight: normal;
	color: #FFF;
	line-height: 32px;
	margin: 0px auto;
}
#Navi .box {
	width: 197px;
	margin: 0px auto 20px;
}
#Navi .top {
	background-position: 0px -40px;
	height: 10px;
}
#Navi ul li {
	border-bottom: 1px solid #BBB;
	padding: 5px 8px;
	text-align: left;
	background-color: #FFF;
	border-right: 1px solid #bbbbbb;
	border-left: 1px solid #bbbbbb;
}
#Navi ul li a {
	display: block;
}
#Navi ul .last {
	border-bottom-style: none;
}
#Navi .bottom {
	background-position: 0px -50px;
	height: 10px;
}
#PanNavi────────────────────────────────────── {
}
#PanNavi {
	width: 660px;
	margin: 0px auto 10px;
	color: #666;
}
#PageArea─────────────── {
}
#Page {
	margin: 0px auto 20px;
	width: 300px;
}
#Page a {
	display: block;
	height: 45px;
	width: 40px;
}
#Page li {
	height: 45px;
	width: 40px;
	float: left;
	margin: 0px 55px;
}
#Page .navi01 a {
	background-position: 0px -60px;
}
#Page .navi02 a {
	background-position: -40px -60px;
}
#Page .navi01 a:hover {
	background-position: 0px -105px;
}
#Page .navi02 a:hover {
	background-position: -40px -105px;
}
#PageNavi {
	margin: 0px auto 30px;
	width: 660px;
	color: #666;
	text-align: center;
}
#Footer────────────────────────────────────── {
}
#UnderNavi {
	width: 612px;
	margin: 0px auto;
	padding: 10px 0px 0px 340px;
}
#UnderNavi li {
	height: 24px;
	background-repeat: no-repeat;
	padding-left: 26px;
	margin: 0px 10px;
	float: left;
}
#UnderNavi .navi01 {
	background-position: -808px -304px;
}
#UnderNavi .navi02 {
	background-position: -808px -280px;
}
#UnderNavi .navi03 {
	background-position: -808px -328px;
}
#UnderNavi .navi04 {
	background-position: -808px -352px;
}
#UnderNavi li a {
	font-size: 9pt;
	color: #999;
	line-height: 24px;
}
address {
	font-size: 8pt;
	font-style: normal;
	font-family: Verdana, Geneva, sans-serif;
	text-align: right;
	color: #999;
	line-height: 24px;
}
address a {
	font-size: 8pt;
	font-style: normal;
	font-family: Verdana, Geneva, sans-serif;
	color: #999;
	text-decoration: underline;
}
#Index #Article h3 {
	font-weight: bold;
	color: #FFF;
	text-align: center;
	margin: 0px 0px 10px;
	padding: 0px;
	height: 48px;
	width: 712px;
	line-height: 48px;
	background-image: url(../images/h3.png);
}
#Article #Release {
	width: 658px;
	margin: 0px auto 20px;
	padding: 0px;
}
#Article #Release #Article #Release a, #Article #Release span {
	line-height: 30px;
}
#Article #Release ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left: 25px;
}
#Article #Release li {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	height: 30px;
	padding: 5px;
	clear: both;
	margin: 0px;
	line-height: 30px;
}
#Article #Release li a {
	background-image: none;
	display: inline;
	font-weight: bold;
	text-decoration: underline;
	line-height: 30px;
}
#Article #Release a:hover {
	color: #F00;
}
#Article #Release a:visited {
	color: #551a8b;
}
#Article #Release .daytext {
	color: #666;
	font-size: 10px;
	background-color: #CCC;
	border: 1px solid #999;
	margin-right: 5px;
	padding: 1px 2px 1px 3px;
}
#Article #Release .fieldtext a {
	font-size: 8pt;
	color: #666;
	float: right;
	line-height: 30px;
}


